<template>
  <div
    id="why-scankub"
    class="container flex flex-col mx-auto my-20 mx-auto w-4/5"
  >
    <p class="text-3xl font-medium text-black-400">
      ทำไมต้อง <span class="font-bold text-blue-400">Scanhub</span>
    </p>
    <img
      :src="$mq === 'mobile' ? why_scankub_mb : why_scankub"
      class="mt-10 mb:mt-0"
    />
  </div>
</template>

<script>
export default {
  data() {
    return {
      why_scankub: require("~/assets/images/why_scankub.svg"),
      why_scankub_mb: require("~/assets/images/why_scankub_mb.svg"),
    }
  },
}
</script>

<style lang="scss" scoped></style>
